# executions

Published runtime operations for executions.

Source: cd46e0e78d73497aec99e3e8d33c1fef632f36f9
URL: /reference/http-executions

## executions.get [#executionsget]



````http
GET /executions/:execution
````

| Contract | Value |
| --- | --- |
| Access | Remote and local |
| Execution | read |
| Request body | none |
| Response | json |
| Query parameters | None |

## executions.status [#executionsstatus]



````http
GET /executions/:execution/status
````

| Contract | Value |
| --- | --- |
| Access | Remote and local |
| Execution | read |
| Request body | none |
| Response | json |
| Query parameters | None |

## executions.history [#executionshistory]



````http
GET /executions/:execution/history
````

| Contract | Value |
| --- | --- |
| Access | Remote and local |
| Execution | read |
| Request body | none |
| Response | json |
| Query parameters | `before`, `after`, `around`, `message`, `limit`, `pending` |

## executions.calls [#executionscalls]



````http
GET /executions/:execution/calls
````

| Contract | Value |
| --- | --- |
| Access | Remote and local |
| Execution | read |
| Request body | none |
| Response | json |
| Query parameters | `after`, `before`, `limit`, `details` |
